Subject: Re: Shellexecute doubly defined during compile of V
From: Earnie Boyd <[email-masked]>
To: "Vincent P. LaBella" <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Wed, 8 Mar 2000 11:19:48 -0800 (PST)

--- "Vincent P. LaBella" <[email-masked]> wrote:
> On Wed, 8 Mar 2000, Earnie Boyd wrote:
> 
> > --- "Vincent P. LaBella" <[email-masked]> wrote:
> > > Hello,
> > > 	I'm trying to compile the latest version of V 1.24 on cygwin b20.1
> > > gcc 2.95.2 nt 4.0
> > > 
> > > I get the follwing errors about certain items being defined twice.  Any
> > > ideas what is causing this?
> > > 
> > 
> > The gcc output tells you all you need to answer your question; there
> defined
> > twice, once in shellapi.h and once in Functions.h.  Now, do you wish to ask
> a
> > different question?
> 
> Your wit is so acute I though you would be able explain how to fix it
> 

IMO, the correct fix would be to remove the include of the deprecated
Functions.h file.

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]